uuid: 7c7014a2-1883-4438-97b4-40069aa2c45b
langcode: en
status: true
dependencies:
  config:
    - node.type.listing_page
  module:
    - path
id: node.listing_page.path
field_name: path
entity_type: node
bundle: listing_page
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
